var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;

class FormInfoCtl extends CtlBase {
    constructor() {
        super("formmag", CtlBase.getServiceName(FormInfoCtl));
    }
}

module.exports = FormInfoCtl;
